# Copyright (C) 2019 Elegant Themes
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Divi Builder 2.22.7\n"
"Report-Msgid-Bugs-To: https://www.elegantthemes.com/members-area/help/\n"
"POT-Creation-Date: 2019-05-08 09:20:56+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2019-MO-DA HO:MI+ZONE\n"
"Last-Translator: Elegant Themes\n"
"Language-Team: Elegant Themes\n"
"Language: ms\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_attr__"
";esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: dashboard/dashboard.php:37
msgid "Save Changes"
msgstr "Simpan perubahan"

#: dashboard/dashboard.php:1006 dashboard/dashboard.php:1483
msgid "Enabled"
msgstr "Dihidupkan"

#: dashboard/dashboard.php:1007 dashboard/dashboard.php:1484
msgid "Disabled"
msgstr "Dinyahdayakan"

#: dashboard/dashboard.php:1394 divi-builder.php:228
msgid "Re-Authorize"
msgstr "Semula disebabkan oleh tiada"

#: dashboard/dashboard.php:1548
msgid ""
"You can either export your %1$s Settings or import settings from another install "
"of %1$s below."
msgstr ""
"Anda boleh mengeksport Tetapan %1$s atau tetapan import dari pemasangan lain %1$s "
"di bawah."

#: dashboard/dashboard.php:1549
msgid "Export %1$s Settings"
msgstr "Eksport %1$s Tetapan"

#: dashboard/includes/options.php:10
msgid "Updates"
msgstr "Kemas kini"

#: dashboard/includes/options.php:16
msgid "API Settings"
msgstr "Tetapan API"

#: dashboard/includes/options.php:45
msgid "Enable Updates"
msgstr "Dayakan Kemas Kini"

#: dashboard/includes/options.php:46
msgid ""
"Keeping your plugins updated is important. To %1$s for the Divi Builder, you must "
"first authenticate your Elegant Themes account by inputting your account Username "
"and API Key below. Your username is the same username you use when logging into "
"your Elegant Themes account, and your API Key can be found by logging into your "
"account and navigating to the Account > API Key page."
msgstr ""
"Menjaga plugin anda dikemas kini adalah penting. Kepada %1$s untuk Divi Builder, "
"anda mesti terlebih dahulu mengesahkan akaun Tema Elegant anda dengan memasukkan "
"Nama Pengguna dan API API di bawah. Nama pengguna anda adalah nama pengguna yang "
"sama yang anda gunakan semasa log masuk ke dalam akaun Tema Elegan anda, dan "
"Kunci API anda boleh didapati dengan melog masuk ke akaun anda dan menavigasi ke "
"Akaun> Kunci API API."

#: dashboard/includes/options.php:49
msgid "enable updates"
msgstr "membolehkan kemas kini"

#: dashboard/includes/options.php:59
msgid "Username:"
msgstr "Nama pengguna:"

#: dashboard/includes/options.php:64
msgid "Please enter your ElegantThemes.com username"
msgstr "Sila masukkan nama pengguna ElegantThemes.com anda"

#: dashboard/includes/options.php:71
msgid "API Key:"
msgstr "Kunci API:"

#: dashboard/includes/options.php:76
msgid "Enter your %1$s here."
msgstr "Masukkan %1$s anda di sini."

#: dashboard/includes/options.php:79
msgid "Elegant Themes API Key"
msgstr "Kunci API Tema Elegant"

#: dashboard/includes/options.php:96
msgid "Google API"
msgstr "API Google"

#: dashboard/includes/options.php:103
msgid "Google API Key:"
msgstr "Kunci API Google:"

#: dashboard/includes/options.php:108
msgid ""
"The Maps module uses the Google Maps API and requires a valid Google API Key to "
"function. Before using the map module, please make sure you have added your API "
"key here. Learn more about how to create your Google API Key <a target=\"_blank\" "
"href=\"%1$s\">here</a>."
msgstr ""
"Modul Maps menggunakan API Peta Google dan memerlukan Kunci API Google yang sah "
"untuk berfungsi. Sebelum menggunakan modul peta, sila pastikan anda telah "
"menambah kunci API anda di sini. Ketahui lebih lanjut mengenai cara mencipta "
"Kunci API Google anda <a target=\"_blank\" href=\"%1$s\">di sini</a> ."

#: dashboard/includes/options.php:115
msgid "Enqueue Google Maps Script"
msgstr "Enqueue Google Maps Script"

#: dashboard/includes/options.php:119
msgid ""
"Disable this option to remove the Google Maps API script from your Divi Builder "
"Pages. This may improve compatibility with third party plugins that also enqueue "
"this script. Please Note: Modules that rely on the Google Maps API in order to "
"function properly, such as the Maps and Fullwidth Maps Modules, will still be "
"available but will not function while this option is disabled (unless you "
"manually add Google Maps API script)."
msgstr ""
"Lumpuhkan pilihan ini untuk memadam skrip API Peta Google dari Halaman Pembina "
"Divi anda. Ini boleh meningkatkan keserasian dengan pemalam pihak ketiga yang "
"juga mencipta skrip ini. Sila Nota: Modul yang bergantung kepada Google Maps API "
"untuk berfungsi dengan baik, seperti Peta dan Modul Peta Lebar Penuh, masih "
"tersedia tetapi tidak akan berfungsi semasa pilihan ini dilumpuhkan (melainkan "
"anda secara manual menambah skrip API Google Maps)."

#: dashboard/includes/options.php:126
msgid "Use Google Fonts"
msgstr "Gunakan Font Google"

#: dashboard/includes/options.php:130
msgid "Disable this option to remove the Google Fonts from your Divi Builder Pages."
msgstr ""
"Lumpuhkan pilihan ini untuk mengalih keluar Font Google dari Halaman Pembina Divi "
"anda."

#: dashboard/includes/options.php:145 dashboard/includes/options.php:154
#: dashboard/includes/options.php:155 dashboard/includes/options.php:200
msgid "Minify and Combine Javascript Files"
msgstr "Mengurangkan dan Menggabungkan Fail Javascript"

#: dashboard/includes/options.php:150 dashboard/includes/options.php:173
msgid "On"
msgstr "Pada"

#: dashboard/includes/options.php:151 dashboard/includes/options.php:174
msgid "Off"
msgstr "Off"

#: dashboard/includes/options.php:159
msgid ""
"Divi Builder uses uncombined and unminified script because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified scripts by filtering "
"\"et_load_unminified_scripts\" filter as well."
msgstr ""
"Divi Builder menggunakan skrip uncombined dan unminified kerana malar "
"\"SCRIPT_DEBUG\" pada wp-config.php telah ditetapkan kepada \"benar\". Plugin "
"lain boleh menguatkuasakan Divi Builder untuk menggunakan skrip uncombined dan "
"unminified dengan menapis penapis \"et_load_unminified_scripts\" juga."

#: dashboard/includes/options.php:161
msgid "Use combined and minified javascript file for faster page load."
msgstr ""
"Gunakan fail javascript yang dikombinasi dan dikurangkan untuk memuatkan halaman "
"lebih cepat."

#: dashboard/includes/options.php:168 dashboard/includes/options.php:177
#: dashboard/includes/options.php:178 dashboard/includes/options.php:205
msgid "Minify and Combine CSS Files"
msgstr "Mengurangkan dan Menggabungkan Fail CSS"

#: dashboard/includes/options.php:182
msgid ""
"Divi Builder uses uncombined and unminified style because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified styles by filtering "
"\"et_load_unminified_styles\" filter as well."
msgstr ""
"Divi Builder menggunakan gaya yang tidak bersederhana dan tidak bersuara kerana "
"pemalar \"SCRIPT_DEBUG\" pada wp-config.php telah ditetapkan kepada \"benar\". "
"Plugin lain boleh menguatkuasakan Divi Builder untuk menggunakan gaya yang tidak "
"bersatu dan tidak menentu dengan menapis penapis \"et_load_unminified_styles\" "
"juga."

#: dashboard/includes/options.php:184
msgid "Use combined and minified CSS file for faster page load."
msgstr "Gunakan fail CSS gabungan dan minified untuk memuatkan halaman lebih cepat."

#: dashboard/includes/options.php:190
msgid "Authenticate Your Subscription"
msgstr "Mengesahkan Langganan Anda"

#: dashboard/includes/options.php:195
msgid "Configure the API Settings"
msgstr "Konfigurasikan Tetapan API"

#: divi-builder.php:124
msgid "You don't have sufficient permissions to access this page"
msgstr "Anda tidak mempunyai keizinan yang cukup untuk mengakses halaman ini"

#: divi-builder.php:134
msgid "Save Settings"
msgstr "Simpan Tetapan"

#: divi-builder.php:135
msgid "Divi Builder Options"
msgstr "Divi Builder Pilihan"

#: divi-builder.php:174
msgid "Plugin Options"
msgstr "Pilihan plugin"

#: divi-builder.php:227
msgid "Authorize"
msgstr "oleh tiada"

#: includes/navigation.php:3
msgid "&laquo; Older Entries"
msgstr "&laquo; Catatan Terdahulu"

#: includes/navigation.php:7
msgid "Next Entries &raquo;"
msgstr "Catatan Seterusnya &raquo;"

#: includes/no-results.php:4
msgid "No Results Found"
msgstr "Tiada Hasil Ditemui"

#: includes/no-results.php:7
msgid ""
"The page you requested could not be found. Try refining your search, or use the "
"navigation above to locate the post."
msgstr ""
"Halaman yang anda minta tidak ditemui. Cuba khususkan carian anda atau gunakan "
"navigasi di atas untuk menjejaki paparan anda."